Get employees from organization integrated with external benefits vendor
Returns employees belonging to the legal entity that has been integrated with an external benefits vendor. Results can be filtered to include only employees with active contracts.
Token scopes: people:read
Authentication
AuthorizationBearer
## Authentication
The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail.
```curl
curl -X GET 'https://api.deel.training/rest/v2/contracts' \
-H 'Authorization: Bearer YOUR-TOKEN-HERE'
```
[Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/
Path parameters
legal_entity_id
Id from the legal entity to fetch data
Query parameters
active_contracts
Fetch only active contracts for employees
items_per_page
Items per page
offset
Items to be skipped when searching
Response
Successful operation.
data
page
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error